gdk-sharp 2.12.0.0 GLib.Opaque To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Pango.Color To be added. To be added. To be added.
- Method
  2.12.0.0
  Pango.Attribute `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.PangoAttrEmbossColor `` To be added. To be added. To be added. To be added.